Subject: [bug#40753] gnu: spacefm: Add dependencies for extra functionality.

From: Jan Nieuwenhuizen <[email-masked]>
Date: Mon, 27 Apr 2020 10:42:45 +0200

Efraim Flashner writes:

> On Guix System $(guix build sudo)/bin/sudo isn't setuid, we'd need the
> one from /run/setuid-programs.
>
> (ins)efraim@E5400 ~$ which sudo
> /run/setuid-programs/sudo

Yes, that's what I wanted to suggest...but then I saw that the setting
is called TERMINAL_SU (not SUDO).  That got me thinking: this is
possibly not used at all...could be dead code?

janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com